<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>cbConditionNew</name>
   <tag></tag>
   <elementGuidId>26109a2a-ecba-48aa-a821-664a35faaf49</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='layered_condition_new']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#layered_condition_new</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>ccfff823-294e-42ae-8480-756c80d0b866</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>94003efa-63ae-4925-8ddf-791b4edf9395</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>checkbox</value>
      <webElementGuid>768127d4-d690-48c7-800a-7c207132ba6a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>layered_condition_new</value>
      <webElementGuid>822fc82d-3d84-4ea4-ad70-356dc47b985a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>layered_condition_new</value>
      <webElementGuid>45204385-6bd9-4bd9-bf6f-f20cae7a6f2e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>new</value>
      <webElementGuid>1c51c2a1-44e5-49f1-9624-005293d4a058</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;layered_condition_new&quot;)</value>
      <webElementGuid>75679044-75a3-4da0-9487-07c8d34cf5fe</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='layered_condition_new']</value>
      <webElementGuid>fb2f2cc7-3fae-41f0-ac4f-b673f2024793</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-layered_condition_new']/span/input</value>
      <webElementGuid>24488a69-fd4a-4ac8-bebd-7510082f1395</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[9]/ul/li/div/span/input</value>
      <webElementGuid>80f02e9c-7c6b-485f-b06f-039da3d0ddcd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'checkbox' and @name = 'layered_condition_new' and @id = 'layered_condition_new']</value>
      <webElementGuid>680bd069-762c-4196-9227-330a6b62cd8a</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
